/*     26896 : 타이틀 텍스트      */
.title__26896__ {font-size:0}
.title__26896__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26896__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26896__ p {font-size:28px}
}

/*     27323 : 셀 설정      */
.cell_option__27323__ {display:table; width:100%;}
.cell_option__27323__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27323__ {}
}

@media (min-width:1024px){
	.col__27323__ {padding:20px 30px 30px 45px;}
}

/*     27324 : 장문 텍스트      */
.textarea__27324__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27324__ p {font-size:40px}
}

/*     27325 : 장문 텍스트      */
.textarea__27325__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27325__ p {font-size:54px}
}

/*     27344 : 한줄 텍스트      */
.text__27344__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27344__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27344__ p {font-size:15px}
}

/*     27327 : 장문 텍스트      */
.textarea__27327__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27327__ p {font-size:15px}
}

/*     27328 : 이미지      */
.img__27328__ {max-width:100%}
.img__27328__ * {box-sizing:border-box}
.img__27328__ a {display:block;vertical-align:top}
.img__27328__ img {width:300px;vertical-align:top}

/*     26898 : 한줄 텍스트      */
.text__26898__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__26898__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__26898__ p {font-size:30px}
}

/*     26899 : 한줄 텍스트      */
.text__26899__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#1a5f95;letter-spacing:0;line-height:1.5em;
}
.text__26899__ p a {color:#1a5f95}

@media all and (min-width:1024px){
	.text__26899__ p {font-size:20px}
}

/*     26900 : HTML 편집기      */
.html__26900__ * {line-height:1.4em}

/*     26901 : 이미지 (비율형)      */
.img_ratio__26901__ {max-width:100%;vertical-align:top}
.img_ratio__26901__ * {box-sizing:border-box}
.img_ratio__26901__ a {display:block;vertical-align:top}
.img_ratio__26901__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26901__ img {width:auto}
}

/*     26902 : 텍스트 오버레이 이미지      */
.text_over_img__26902__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__26902__ * {box-sizing:border-box}
.text_over_img__26902__ a {display:inline-block}
.text_over_img__26902__ img {vertical-align:top}
.text_over_img__26902__ .caption {position:absolute;left:0;width:100%}
.text_over_img__26902__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__26902__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__26902__ .caption .content {color:#ffffff}

.text_m_sml__26902__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__26902__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__26902__ .caption .subject {font-size:30px;line-height:1.4em}
.text_m_med__26902__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__26902__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__26902__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__26902__ .caption {top:20px;text-align:left}
.text_mid__26902__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__26902__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__26902__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__26902__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__26902__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__26902__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__26902__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__26902__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__26902__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__26902__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     26903 : 타이틀 텍스트      */
.title__26903__ {font-size:0; }
.title__26903__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__26903__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__26903__.style_top p {padding-top:10px;}
.title__26903__.style_top p:before {top:0; left:0; width:30px; height:2px;}

.title__26903__.style_right p {padding-right:14px;}
.title__26903__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__26903__.style_bottom p {padding-bottom:12px;}
.title__26903__.style_bottom p:before {left:0; bottom:0; width:30px; height:2px;}

.title__26903__.style_left p {padding-left:14px;}
.title__26903__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__26903__.style_circle1 p {padding-left:18px;}
.title__26903__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__26903__.style_circle2 p {padding-left:18px;}
.title__26903__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     26904 : 이미지 리스트 (타일형)      */
.img_tile__26904__ {overflow:hidden;}
.img_tile__26904__ .img_wrap {margin:0 -10px;}
.img_tile__26904__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__26904__ * {box-sizing:border-box;}
.img_tile__26904__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__26904__ .item a {display:block; text-decoration:none;}
.img_tile__26904__ .figure {display:block;}
.img_tile__26904__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__26904__ .caption {display:block; margin-top:12px;}
.img_tile__26904__ .caption > span {display:block;}
.img_tile__26904__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__26904__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__26904__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#B4C2B1;}

.col_m_1__26904__ .item {width:100%;}
.col_m_2__26904__ .item {width:50%;}
.col_m_3__26904__ .item {width:33.3333%;}
.col_m_4__26904__ .item {width:25%;}
.col_m_1__26904__ .item,
.col_m_2__26904__ .item2n,
.col_m_3__26904__ .item3n,
.col_m_4__26904__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__26904__ .img_wrap {margin:0 -15px;}
	.img_tile__26904__ .item {padding:15px 15px 30px;}
	.img_tile__26904__ .caption {margin-top:20px;}
	.img_tile__26904__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__26904__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__26904__ .item,
	.col_m_2__26904__ .item2n,
	.col_m_3__26904__ .item3n,
	.col_m_4__26904__ .item4n {clear:none;}

	.col_t_1__26904__ .item {width:100%;}
	.col_t_2__26904__ .item {width:50%;}
	.col_t_3__26904__ .item {width:33.3333%;}
	.col_t_4__26904__ .item {width:25%;}
	.col_t_5__26904__ .item {width:20%;}
	.col_t_6__26904__ .item {width:16.6666%;}
	.col_t_1__26904__ .item,
	.col_t_2__26904__ .item2n,
	.col_t_3__26904__ .item3n,
	.col_t_4__26904__ .item4n,
	.col_t_5__26904__ .item5n,
	.col_t_6__26904__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__26904__ .img_wrap {margin:0 -25px;}
	.img_tile__26904__ .item {padding:25px 25px 45px;}
	.img_tile__26904__ .caption {margin-top:25px;}
	.img_tile__26904__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__26904__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__26904__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__26904__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__26904__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__26904__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__26904__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__26904__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__26904__ .item,
	.col_t_2__26904__ .item2n,
	.col_t_3__26904__ .item3n,
	.col_t_4__26904__ .item4n,
	.col_t_5__26904__ .item5n,
	.col_t_6__26904__ .item6n {clear:none;}

	.col_pc_1__26904__ .item {width:100%;}
	.col_pc_2__26904__ .item {width:50%;}
	.col_pc_3__26904__ .item {width:33.3333%;}
	.col_pc_4__26904__ .item {width:25%;}
	.col_pc_5__26904__ .item {width:20%;}
	.col_pc_6__26904__ .item {width:16.6666%;}
	.col_pc_1__26904__ .item,
	.col_pc_2__26904__ .item2n,
	.col_pc_3__26904__ .item3n,
	.col_pc_4__26904__ .item4n,
	.col_pc_5__26904__ .item5n,
	.col_pc_6__26904__ .item6n {clear:both;}
}

